/* 見出し */
.page_title .page_title_image {
  display: none;
}

@media only screen and (min-width: 640px) {
  .page_title .image {
    display: none;
  }

  .page_title .page_title_image {
    display: inline-block;
    position: absolute;
    width: 400px;
    height: 140px;
    right: 0;
    bottom: 50px;
    background-image: url("./page_title.jpg");
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    z-index: -1;
  }
}

@media only screen and (min-width: 930px) {
  .page_title .page_title_image {
    width: 600px;
  }
}

@media only screen and (min-width: 930px) {
  .page_title .page_title_image {
    width: 600px;
  }
}

@media only screen and (min-width: 1500px) {
  .page_title .page_title_image {
    width: 800px;
    height: 160px;
  }
}

/* 水道水/地下水ページ */
.water_content .works_page_title::before {
  background-image: url("./water_title.png");
}

.vertical {
  writing-mode: tb-lr;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
  letter-spacing: 0.2em;
}

/* 温泉ページ */
.onsen_content .works_page_title::before {
  background-image: url("./onsen_title.png");
}

/* 作業環境測定 */
.working_enviroment_content .works_page_title {
  border-color: #4e4e4e;
}

.working_enviroment_content .works_page_title::before {
  background-image: url("./working_enviroment_title.png");
  border-color: #4e4e4e;
}

/* CSR */
.csr_research_content .works_page_title {
  border-color: #4e4e4e;
}

.csr_research_content .works_page_title::before {
  background-image: url("./working_enviroment_title.png");
  border-color: #4e4e4e;
}

/* 測量 */


/* 放射能測定 */
.radiation_content .works_page_title {
  border-color: #6c3695;
}

.radiation_content .works_page_title::before {
  background-image: url("./radiation_title.png");
  border-color: #6c3695;
}

/* 地下タンク漏洩検査 */
.tank_leakage_content .works_page_title {
  border-color: #281b75;
}

.tank_leakage_content .works_page_title::before {
  background-image: url("./tank_leakage_title.png");
  border-color: #281b75;
}

/* アスベスト */
.asbestos_content .works_page_title {
  border-color: #662d90;
}
.asbestos_content .works_page_title::before {
  background-image: url("./asbestos_title.png");
  border-color: #662d90;
}

ol li span {
  padding-right: 5px;
}

/* 騒音・振動 */
.noise_vibration_content .works_page_title {
  border-color: #c1272d;
}

.noise_vibration_content .works_page_title::before {
  background-image: url("./noise_vibration_title.png");
  border-color: #c1272d;
}

/* 臭気測定 */
.odor_content .works_page_title {
  border-color: #d0952d;
}

.odor_content .works_page_title::before {
  background-image: url("./odor_title.png");
  border-color: #d0952d;
}

/* 気密測定・VOC */
.airtight_content .works_page_title {
  border-color: #662d91;
}

.airtight_content .works_page_title::before {
  background-image: url("./airtight_title.png");
  border-color: #662d91;
}

.airtight_content h3 {
  margin-left: 8px;
  color: #113cb7;
  font-size: 1.1em;
  margin-bottom: 4px;
}

.airtight_content .intro .img_wrapper {
  text-align: center;
}

.airtight_content .intro .img_wrapper img {
  width: 100%;
  max-width: 400px;
}

.airtight_content .jisseki ul {
  margin-top: 0;
}

.airtight_content .jisseki .p {
  margin-bottom: 0;
}

.airtight_content .jisseki ul {
  padding-left: 24px;
  list-style: none;
}

.airtight_content .flow ol {
  padding-left: 26px;
}

/* 土壌・産業廃棄物の分析 */
.industrial_waste_content .works_page_title {
  border-color: #723507;
}

.industrial_waste_content .works_page_title::before {
  background-image: url("./industrial_waste_title.png");
  border-color: #723507;
}

/*肥料成分分析*/
.fertilizer_content .works_page_title {
  border-color: #723507;
}

.fertilizer_content .works_page_title::before {
  background-image: url("./fertilizer_title.png");
  border-color: #723507;
}

/*修理、清掃、ライニング工事*/
.repair_cleaning_content .works_page_title {
  border-color: #281b75;
}

.repair_cleaning_content .works_page_title::before {
  background-image: url("./repair_cleaning_title.png");
  border-color: #281b75;
}

.repair_cleaning_content section .cleaning_method {
  text-align: center;
  padding: 24px 16px 16px;
  border: solid 3px #281b75;
  border-radius: 30px;
  margin: 0 16px;
}

.repair_cleaning_content section .cleaning_method p {
  font-weight: bold;
  color: #281b75;
  margin: 0 8px 8px;
}

.repair_cleaning_content section .cleaning_method p::after {
  content: url("yazirusi.png");
  display: block;
  height: 30px;
  margin: 16px 0;
}

.repair_cleaning_content section .cleaning_method p:last-child {
  margin: 0;
}

.repair_cleaning_content section .cleaning_method p:last-child::after {
  content: "";
  display: none;
}

/*RoHS指令等 製品含有化学物質の分析*/
.rohs_instructions_content .works_page_title {
  border-color: #4d4d4d;
}

.rohs_instructions_content .works_page_title::before {
  background-image: url("./rohs_instructions_title.png");
  border-color: #4d4d4d;
}

/*簡易専用水道検査*/
.simplie_water_test_content .works_page_title {
  border-color: #0d83a3;
}

.simplie_water_test_content .works_page_title::before {
  background-image: url("./simplie_water_test_title.png");
  border-color: #0d83a3;
}
/*空気環境測定*/
.air_quality_test_content .works_page_title {
  border-color: #157c37;
}

.air_quality_test_content .works_page_title::before {
  background-image: url("./air_quality_test_title.png");
  border-color: #157c37;
}
/*排水検査*/
.drainage_content .works_page_title {
  border-color: #28a7e1;
}

.drainage_content .works_page_title::before {
  background-image: url("./drainage_title.png");
  border-color: #28a7e1;
}

/*地下タンク漏洩検査*/
.leakage_content .works_page_title {
  border-color: #281b75;
}

.leakage_content .works_page_title::before {
  background-image: url("./leakage_title.png");
  border-color: #281b75;
}

/*異物・付着物分析*/
.foreign_material_content .works_page_title {
  border-color: #4d4d4d;
}

.foreign_material_content .works_page_title::before {
  background-image: url("./foreign_material_title.png");
  border-color: #4d4d4d;
}

/*ボイラー等排ガス・環境大気調査*/
.boiler_content .works_page_title {
  border-color: #28a7e1;
}

.boiler_content .works_page_title::before {
  background-image: url("./boiler_title.png");
  border-color: #28a7e1;
}

/*ROHS*/
.rohs_content .works_page_title {
  border-color: #4d4d4d;
}

.rohs_content .works_page_title::before {
  background-image: url("./rohs_title.png");
  border-color: #4d4d4d;
}

/*臭気対策*/
.odor_measures_content .works_page_title {
  border-color: #d0952d;
}

.odor_measures_content .works_page_title::before {
  background-image: url("./odor_measures_title.png");
  border-color: #d0952d;
}

/* 業務分類パーツ */
.works_section_title {
  border-left: solid 10px #0d83a3;
  padding: 8px;
  margin: 36px 8px 0;
  line-height: 35px;
}

@media screen and (min-width: 414px) {
  .works_section_title {
    line-height: 40px;
    padding: 8px 16px;
  }
}

.works_section_title .title {
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  vertical-align: top;
  margin: 0;
  width: 50%;
}

@media screen and (min-width: 414px) {
  .works_section_title .title {
    font-size: 22px;
  }
}

.works_section_title .img_area {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  text-align: right;
  border-radius: 50%;
}

.works_section_title .img_area img {
  height: auto;
  vertical-align: top;
  width: 100%;
}

.works_section_title .img_area .circle {
  display: inline-block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin: 0 4px;
}

@media screen and (min-width: 414px) {
  .works_section_title .img_area .circle {
    width: 40px;
    height: 40px;
  }
}

/* 業務一覧リンクリスト */

@media screen and (min-width: 640px) {
  .works_section_side {
    padding-top: 30px;
  }
  .recruit_margin {
    padding: 30px;
  }
}

.side_content .works_section_side {
  margin: 0 auto;
}

@media screen and (min-width: 640px) {
  .works_content .works_section_side {
    display: inline-block;
    width: 49%;
    vertical-align: top;
  }
}

.basic_list {
  border-radius: 0px 0px 10px 10px;
}

@media screen and (min-width: 414px) {
  .works_content .basic_list {
    column-count: 2;
    column-gap: 16px;
    margin-left: 32px;
    margin-right: 32px;
  }
}

@media screen and (min-width: 640px) {
  .works_content .basic_list {
    margin-left: 8px;
    margin-right: 8px;
  }
}

.works_content {
  max-width: 960px;
}

.works_one {
  margin: 0 auto 48px;
}

/* 各種業務ページの業務一覧 */
.works_content {
  margin-bottom: 48px;
}

.middle {
  max-width: 960px;
  margin: 0 auto;
}

@media screen and (min-width: 640px) {
  .works_section_title_mar {
    width: 35vw;
    margin-left: auto;
    position: sticky;
    vertical-align: bottom;
  }

  .basic_list.re {
    display: none;
  }
}

.basic_list.re {
  float: right;
}

.works_content section {
  overflow: auto;
  opacity: 0;
  transform: translateY(50px);
}

.works_content section.animated {
  opacity: 1;
  transform: translateY(0px);
  transition-property: opacity, transform;
  transition-delay: 300ms;
  transition-duration: 700ms;
  transition-timing-function: linear;
}

.works_content section p,
.airtight_content .p {
  margin: 0 8px 16px;
}

.img_area .circle {
  display: inline-block;
  width: 30%; /*幅*/
  height: auto; /*高さ*/
  border-radius: 50%; /*角丸*/
  margin: 0 4px;
}

.arrow_figure {
  display: block;
  width: 100%;
}

.arrow_figure_wrapper {
  position: relative;
}

.arrow_figure_wrapper .if {
  position: absolute;
  border: solid 2px black;
  padding: 4px;
  background-color: white;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

.arrow_figure_wrapper .ans {
  position: absolute;
}

.arrow_figure_wrapper .em_text {
  color: red;
  font-style: normal;
  font-weight: bold;
}

.arrow_figure_wrapper .q_1 {
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 84%;
}

.arrow_figure_wrapper .q_2 {
  top: 15%;
  left: 50%;
  transform: translateX(-50%);
  width: 72%;
}

.arrow_figure_wrapper .a_1 {
  bottom: 95%;
  left: 7%;
}

.arrow_figure_wrapper .a_2 {
  top: 1%;
  right: 7%;
  width: 40%;
  line-height: 18px;
}

.arrow_figure_wrapper .a_2 .small_text {
  font-size: 14px;
}

.welding_fume_figure .title {
  font-weight: bold;
}

.welding_fume_figure .color_red {
  text-decoration: underline;
  color: red;
}

.welding_fume_figure .underline {
  text-decoration: underline;
}

.welding_fume_figure .smaller_text {
  font-size: .85em;
}